<!DOCTYPE html>
<html lang="es" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" media="all and (min-width: 800px)" href="CSS/estilos.css">
    <link rel="stylesheet" media="all and (max-width: 799px)" href="CSS/estilosMin.css">
    <link href="https://fonts.googleapis.com/css?family=Lobster&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/afac91255a.js" crossorigin="anonymous"></script>
    <link rel="icon" href="img/icon.jpg" type="image/x-icon" />

    <title>Nosotros</title>
  </head>
  <body>
      <header>
        <div class="contactTop">
            <div class="phone">
              <p>+34 685 695 256</p>
            </div>
          <div class="iconos">
            <a href="https://twitter.com/HomeSoft2" target="_blank"><i class="fab fa-twitter fa-2x"></i></a>
            <a href="https://www.instagram.com/homesoft.sl/" target="_blank"><i class="fab fa-instagram fa-2x"></i></a>
            <a href="https://www.youtube.com/channel/UC992WT1LsjD3q4TrbburkYw?view_as=subscriber" target="_blank"><i class="fab fa-youtube fa-2x"></i></a>
          </div>
        </div>
        <div class="name">
          <h1 class="HomeSoft">HomeSoft</h1>

        </div>
        <div class="menu">
          <div class="nav">
            <nav>
              <a href="index.html">Home</a>
              <a href="testimonios.html">Testimonios</a>
              <a href="aboutUs.html">Nosotros</a>
              <a href="productos.html">Producto</a>
              <a href="contacto.html">Contacto</a>
              <a href="tutorial.html">Tutorial</a>
            </nav>
        </div>
        </div>
      </header>

    <div class="main">
      <div class="row">
        <div class="nosotros">
          <h3>¿Qué es HomeSoft?</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloremque distinctio sit perspiciatis quia numquam, non provident adipisci odit exercitationem minus maiores inventore nobis, ipsum nam dolores veritatis earum libero sunt quam voluptas ad, qui eveniet repellat. Nobis aut, repellendus eaque adipisci ullam nam, distinctio est.
          <br>
          Consequatur modi iusto fugiat facere repellendus harum sint, laborum. Eum ipsa a ullam magni amet vel. Cumque doloremque voluptates quasi repudiandae adipisci illo blanditiis sint voluptatem corrupti dolore ad mollitia amet molestiae optio nihil facere, nesciunt alias quas deleniti maiores possimus..</p>
          <h3>Nuestra política</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A est harum, totam nesciunt tempora libero explicabo unde autem similique alias. Impedit neque fugit quis pariatur placeat ipsa facere similique saepe nobis perferendis sit dicta.. 
          <br>
          Dignissimos voluptates aliquam excepturi non eaque? Laudantium adipisci cumque similique fugit incidunt est ducimus ut obcaecati! Provident temporibus, sunt perferendis alias, adipisci ad sit accusamus optio tempore rem error inventore, unde animi ipsam repellat voluptatibus! Ad enim a cupiditate, cum voluptatem quidem quis temporibus omnis explicabo laborum quisquam fugit. Atque a, earum harum unde at sapiente odit. Minus totam fugiat nam suscipit quis ipsam perspiciatis ut pariatur delectus odit..</p>
          <br><br><br>

        </div>
        <div class="brainStorm">
          <br>
            <img src="img/brainstorm.jpg" alt="brainStorming">
          </div>

      </div>


    </div>
  </body>
  <footer>
    <br>
    <h2> Homesoft </h2>
    <h3> Programas para la vida real</h3>
    <br>
    <h4> Ofrecemos soluciones para hacer de tu hogar un lugar (aun) mejor </h4>
    <br>
    <h3>  <a href="index.html">Página principal</a> &nbsp;&nbsp;
      <a href="acerca.html">Sobre nosotros</a> &nbsp;&nbsp;
      <a href="proyectos.html">Proyectos</a> &nbsp;&nbsp;
      <a href="testimonios.html">Testimonios</a> &nbsp;&nbsp;
      <a href="tutorial.html">Tutoriales</a> </h3>
    <div class="iconos2">
      <a href="#"><i class="fab fa-facebook fa-2x"></i></a>
      <a href="#"><i class="fab fa-instagram fa-2x"></i></a>
      <a href="#"><i class="fab fa-youtube fa-2x"></i></a>
    </div>
  </footer>
</html>
